# Module configure

- Description
- Function Index
- Function Details

Make configure options and findings available to the runtime.

Copyright © 2014 Zuse Institute Berlin

Version: $Id:$

Authors: Florian Schintke (`schintke@zib.de`).

## Description

Make configure options and findings available to the runtime.

## Function Index

get_proplist/0 |
is_enable_debug/0 |
show_config/0 |

## Function Details

### is_enable_debug/0

    is_enable_debug() -> boolean()

### get_proplist/0

    get_proplist() -> list()

### show_config/0

    show_config() -> ok

Generated by EDoc, Feb 29 2016, 16:12:16.